ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Support Pack (PSP) Versions

goAtsy
Occasional Contributor

Support Pack (PSP) Versions

Hello,

I have one DL380 G3 and one DL380 G4.

Looks like PSP 8.30 is available for the G4 and 8.25a for the G3. Should this be followed strictly or is 8.30 also applicable to the G3?

Thanks in advance
1 REPLY
Johan Guldmyr
Honored Contributor

Re: Support Pack (PSP) Versions

Hi, yes this should be followed strictly.
If it's not listed as supported means it's not tested. Might also mean that the server's drivers etc/ is not included ni 8.30.